.flexrow .col, .flexrow .col-1, .flexrow .col-10, .flexrow .col-11, .flexrow .col-12, .flexrow .col-2, .flexrow .col-3, .flexrow .col-4, .flexrow .col-5, .flexrow .col-6, .flexrow .col-7, .flexrow .col-8, .flexrow .col-9, .flexrow .col-auto, .flexrow .col-lg, .flexrow .col-lg-1, .flexrow .col-lg-10, .flexrow .col-lg-11, .flexrow .col-lg-12, .flexrow .col-lg-2, .flexrow .col-lg-3, .flexrow .col-lg-4, .flexrow .col-lg-5, .flexrow .col-lg-6, .flexrow .col-lg-7, .flexrow .col-lg-8, .flexrow .col-lg-9, .flexrow .col-lg-auto, .flexrow .col-md, .flexrow .col-md-1, .flexrow .col-md-10, .flexrow .col-md-11, .flexrow .col-md-12, .flexrow .col-md-2, .flexrow .col-md-3, .flexrow .col-md-4, .flexrow .col-md-5, .flexrow .col-md-6, .flexrow .col-md-7, .flexrow .col-md-8, .flexrow .col-md-9, .flexrow .col-md-auto, .flexrow .col-sm, .flexrow .col-sm-1, .flexrow .col-sm-10, .flexrow .col-sm-11, .flexrow .col-sm-12, .flexrow .col-sm-2, .flexrow .col-sm-3, .flexrow .col-sm-4, .flexrow .col-sm-5, .flexrow .col-sm-6, .flexrow .col-sm-7, .flexrow .col-sm-8, .flexrow .col-sm-9, .flexrow .col-sm-auto, .flexrow .col-xl, .flexrow .col-xl-1, .flexrow .col-xl-10, .flexrow .col-xl-11, .flexrow .col-xl-12, .flexrow .col-xl-2, .flexrow .col-xl-3, .flexrow .col-xl-4, .flexrow .col-xl-5, .flexrow .col-xl-6, .flexrow .col-xl-7, .flexrow .col-xl-8, .flexrow .col-xl-9, .flexrow .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    float: none !important;
}

footer .container .flexrow{
margin-right: -15px!important;
margin-left: -15px!important;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}
.footerTop{
background: #f4f4f4;
width: 100%;
display: inline-block;
padding: 20px 0;
}
.socialList{
float: right;
margin-bottom: 0 !important;
}
.socialList li{
display: inline-block;
list-style-type: none;
padding-left: 10px;
}
.socialList li a{
color:#2f2424
}
.socialList li .fa{
font-size:30px;
transition:all .3s ease-in-out;
}
.socialList li a:hover .fa{
opacity: .7;
}
.footerMid{
padding: 40px 0 25px 0;
}
.footerBottom{
padding: 40px 0;
background: #002548;
color: #f7f2f2;
font-size: 18px;
}
.footerBottom ul li{
display: inline-block;
list-style-type: none;
}
.footerBottom ul li a{
color:#f9f3f3
}
.footerMid h2{
color:#030303;
font-size:18.5px;
font-weight: 700;
text-transform: uppercase;
margin-bottom: .5rem;
margin-top: 0;
line-height: 1.2;
}
.footerMid ul li{
list-style-type: none;
font-size:18.5px;
line-height: 1.65em;
}
.footerMid ul li a{
color:#030303;
position: relative;
}
.footerMid ul li a:hover:after{
content: '';
border-bottom: #030303 1px solid;
display: inline-block;
width: 100%;
position: absolute;
left: 0;
bottom: 0;
}
.footerMid .btnLinkWrapper  ul li a:hover:after{
    display: none;
}

.footerBottom ul li{
font-size: 21px;
margin-right: 30px;
}
.footerBottom ul li a{
color:#f9f3f3;
position: relative;
}
.footerBottom ul li a:hover:after{
content: '';
border-bottom: #f9f3f3 1px solid;
display: inline-block;
width: 100%;
position: absolute;
left: 0;
bottom: 0;
}
.footerBottom p{
font-size: 18px;
color:#f7f2f2;
padding-top: 10px;
line-height: 1.5;
}
.btnLink li a{
border: #000102 6px solid;
color: #000102!important;
font-weight: 700;
font-size: 23px;
width: 248px;
height: 62px;
text-align: center;
display: inline-block;
margin-bottom: 11px;
line-height: 52px;
}
.btnLink li a:hover{
    opacity: .7;
}
.btnLinkWrapper{
opacity: 0.65;
display: flex;
justify-content: center;
height: 100%;
align-items: center;
}

.bg-dark {
background-color: #003466!important;
}


.footerBottomLeft img{
    max-width: 98px;
}

@media only screen and (max-width:1900px){
  
}

@media only screen and (max-width:1199px){
  
    .mobileLogo{
    line-height: 80px;
    padding-left: 45px;
    }
   
    
    .whiteBtn{
    border: #ffffff 3px solid;
    color: #ffffff!important;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    padding-top: .4rem;
    padding-bottom: .4rem;
    }
    .whiteBtnWrapper{
    margin-top: 35px;
    margin-bottom: 35px;
    }
    .normalBtn{
    color: #fff!important;
    opacity: .6;
    font-size: 28px;
    }
}

@media only screen and (min-width:1200px){
    .footerBottomLeft{
    max-width: 145px !important;
    }
    .mobileLogo,.locIcoMobile{
    display: none;
    }
    .footerBottomLeft {
        max-width: 145px;
    }
  
}

@media only screen and (min-width:1366px){
   
}

@media only screen and (min-width:1920px){
    footer .container{
    max-width: 1760px;
    width: auto;
    }
    .footerTop .container{
    padding-right: 322px;
    }
    .footerMid .container{
    padding-left:160px;
    padding-right:58px;
    }
    .footerBottom .container{
    padding-left: 24px;
    }
}

@media only screen and (max-width:991px){
    .footerMid .col-md-6{
    margin-bottom: 50px;
    }
    .footerMid .col-md-9.col-sm-12, .footerMid .col-md-3.col-sm-12{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink{
    width: 555px;
    max-width: 90%;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink li a {
    width: 100%;
    display: inline-block;
    }
    .footerBottom ul li {
    margin-right: 12px;
    }
}

@media only screen and (max-width:767px){
    .footerBottom p {
    padding-top: 50px;
    }
    .footerBottom ul li {
    margin-right: 30px;
    }
    .footerBottom {
    padding: 70px 0;
    }
    .navbar-collapse {
    padding: 50px 60px 120px 60px;
    }
}

@media only screen and (max-width:467px){
   
   
}

@media only screen and (max-width:1279px){
   
}
@media only screen and (max-width:767px){
    .footerMid .col-lg-3.col-md-6.col-xs-12{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    }
    .footerMid ul li {
    font-size: 18px;
    }
    .footerMid h2 {
    font-size: 18px;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink li a {
    width: 90%;
    margin: 7.5px 5%;
    }
    .footerBottomLeft img{
    max-width:100%;
    width: 98px;
    }
    .footerBottomLeft{
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    max-width: 24%;
    padding-right: 0;
    }
    .footerBottomRight{
    -ms-flex: 0 0 76%;
    flex: 0 0 76%;
    max-width: 76%;
    }
    .footerBottom {
    padding: 40px 0;
    }
    .footerBottom ul li {
    margin-right: 10px;
    font-size: 16px;
    }
    .footerBottom p {
    padding-top: 20px;
    font-size: 13px;
    }
  
}
@media only screen and (min-width:1441px) and (max-width:1919px){
    footer .container {
    max-width: 91.66%;
    padding-right: 15px;
    padding-left: 15px;
    width: auto;
    }
}
@media only screen and (min-width:1280px) and (max-width:1440px){
    footer .container {
    max-width: 91.66%;
    padding-right: 15px;
    padding-left: 15px;
    }
}
@media only screen and (min-width:1280px) and (max-width:1440px){
    
    .footerMid ul li ,.footerMid h2{
    font-size: 16px;
    }
    .footerBottom ul li {
    font-size: 16px;
    }
    .footerBottom p {
    font-size: 14px;
    }
    .btnLink li a {
    font-size: 18px;
    width: 190px;
    height: 52px;
    line-height: 40px;
    }
}
@media only screen and (max-width:414px){
    .btnLink li a {
    font-size: 20px;
    }
    .footerBottom ul li {
    font-size: 14px;
    }
    .footerBottom p {
    font-size: 12px;
    }	
    .footerBottom p {
    padding-top: 15px;
    padding-bottom: 10px;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink li a {
    width: 80%;
    margin: 7.5px 10%;
    }
}
@media only screen and (min-width:1024px) and (max-width:1279px){
    .mobileLogo {
    padding-left: 55px;
    }
 
  
}
@media only screen and (min-width:920px) and (max-width:1023px){
    footer .container{
    max-width: 740px;
    }
  
}
@media only screen and (min-width:920px) and (max-width:1023px){
    .footerMid h2 {
    font-size: 28px;
    }
    .footerMid ul li {
    font-size: 28px;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink li a {
    font-size: 28px;
    height: 80px;
    line-height: 68px;
    border-color: #878889;
    color: #595a5a !important;
    }
    .btnLinkWrapper {
    opacity: 1;
    }
    .footerMid .container{
    padding: 0 45px;
    }
    .footerBottom .container,.sec6Mask .container{
    padding-right: 0;
    padding-left: 0;
    }
}
@media only screen and (min-width:768px) and (max-width:919px){
    footer .container{
    max-width: 615px;
    }
  
    .footerMid h2 {
    font-size: 24px;
    }
    .footerMid ul li {
    font-size: 24px;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink li a {
    font-size: 24px;
    height: 68px;
    line-height: 56px;
    border-color: #878889;
    color: #595a5a !important;
    }
    .btnLinkWrapper {
    opacity: 1;
    }
    .footerMid .container{
    padding: 0 45px;
    }
    .footerBottom .container,.sec6Mask .container{
    padding-right: 0;
    padding-left: 0;
    }
    .footerBottom ul li {
    font-size: 17px;
    }
    .footerBottom p {
    font-size: 15px;
    }
    .footerBottomLeft img{
    max-width: 80px;
    }

    .normalBtn {
    font-size: 24px;
    }
   
}
@media only screen and (min-width:320px) and (max-width:567px){
    footer .container{
    max-width: 385px;
    width: 100%;
    padding: 0;
    }
   
   
    .socialList li .fa {
    font-size: 18px;
    }
    .socialList li {
    padding-left: 5px;
    }
    .footerTop {
    padding: 10px 0;
    }
    .footerMid h2 {
    font-size: 15px;
    }
    .footerMid ul li {
    font-size: 15px;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink li a {
    font-size: 16px;
    }
    .btnLinkWrapper {
    opacity: 1;
    }
    .btnLink li a {
    border: #000102 4px solid;
    color: #000102!important;
    font-weight: 700;
    font-size: 23px;
    width: 248px;
    height: 40px;
    text-align: center;
    display: inline-block;
    margin-bottom: 11px;
    line-height: 34px;
    border-color: #878889;
    color: #595a5a !important;
    }
    .footerBottomLeft img {
    max-width:52px;
    }
    .footerBottomLeft {
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    max-width: 18%;
    }
    .footerBottomRight {
    -ms-flex: 0 0 82%;
    flex: 0 0 82%;
    max-width: 82%;
    padding-right: 0;
    }
    .footerBottom ul li {
    margin-right: 5px;
    font-size: 12px;
    }
    .footerBottom p {
    padding-top: 15px;
    font-size: 11px;
    }
    .footerBottom .container{
    padding:0;
    }
    
    .whiteBtnWrapper {
    margin-top: 20px;
    margin-bottom: 20px;
    }
 
  
    .footerMid ul li a:hover:after, .footerBottom ul li a:hover:after{
        display: none;
    }
    .footerMid ul li a:hover,.footerBottom ul li a:hover{
        text-decoration: underline!important;
    }
    .footerMid .btnLinkWrapper  ul li a:hover{
        text-decoration: none!important;
    }
}
@media only screen and (min-width:414px) and (max-width:479px){
    footer .container{
    max-width: 360px;
    }
   
}
@media only screen and (min-width:375px) and (max-width:413px){
    footer .container{
    max-width: 330px;
    }
 
}
@media only screen and (min-width:360px) and (max-width:374px){
    footer .container{
    max-width: 330px;
    }

}
@media only screen and (min-width:320px) and (max-width:359px){
    footer .container{
    max-width: 290px;
    }

    .footerBottom p {
    padding-top: 15px;
    font-size: 10px;
    }
    .footerBottomLeft img {
    max-width: 40px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1279px){
    footer .container{
        width: auto;
    }
    footer .container{
        max-width: 960px;
    }
    footer .col-md-9 .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media (min-width: 1200px) and (max-width:1279px){
    footer .container{
        max-width: 1140px;
    }
}
@media only screen and (min-width:992px) and (max-width:1023px){
    footer .container{
        width: auto;
    }
    footer .container{
        max-width: 740px;
    }
    .footerMid .col-md-9.col-sm-12, .footerMid .col-md-3.col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    footer .col-md-9 .col-lg-3 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .footerMid .col-md-6 {
        margin-bottom: 50px;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink {
        width: 555px;
        max-width: 90%;
    }
    .footerMid .btnLinkWrapper .float-right.btnLink li a {
        width: 100%;
        display: inline-block;
    }
    .footerBottom ul li {
        margin-right: 12px;
    }
}
@media only screen and (max-width:991px){
    .footerMid .col-md-9.col-sm-12, .footerMid .col-md-3.col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    footer .col-md-9 .col-lg-3 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media only screen and (min-width:768px) and (max-width:991px){
    .footerBottom .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .footerBottom .col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
}
/**
@media only screen and (min-width:768px) and (max-width:919px){    
	.footerMid h2 {
		font-size: 16px;
	}
	.footerMid ul li {
		font-size: 16px;
	}
}
**/
@media only screen and (min-width:576px) and (max-width:767px){
    footer .container{
        max-width: 540px;
        width: auto;
        padding: 0;
    }
}
@media only screen and (min-width:568px) and (max-width:575px){
    footer .container{
        width: 100%;
    }
}
@media only screen and (max-width:600px){
    footer {
        padding-bottom: 0!important;
    }
}
@media only screen and (min-width:320px) and (max-width:567px){
	.socialList.float-right{
		float: none !important;
    	text-align: center;
	}
	.socialList li .fa {
		font-size: 24px;
	}
	.socialList li {
		padding: 0 5px;
	}
	.footerTop {
		padding: 15px 0;
	}
}
@media only screen and (min-width:320px) and (max-width:359px){
	.footerTop {
		padding: 10px 0;
	}
	.socialList li .fa {
		font-size: 22px;
	}
	.socialList li {
		padding: 0 3.5px;
	}
}
@media only screen and (max-width:767px){
    .footerMid .container .flexrow {
        width: 100%;
        margin: 0!important;
    }
    .footerMid .col-md-9.col-sm-12, .footerMid .col-md-3.col-sm-12{
        width: 100%;
        float: left;
        padding: 0
    }
    .footerMid .col-md-3.col-sm-12{
        padding-right: 15px;
        padding-left: 15px;
    }
    .footerBottomLeft{
        width: 18%;
        float: left;
    }
    .footerBottomRight{
        width: 82%;
        float: left;
    }
}



@media (min-width: 576px){
    .flexrow .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 768px){
    .flexrow .col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .flexrow .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .flexrow .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .flexrow .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .flexrow .col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
}

@media only screen and (max-width: 991px){
    .footerMid .col-md-9.col-sm-12, .footerMid .col-md-3.col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 992px){
    .flexrow .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .flexrow .col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .flexrow .col-lg-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px){
    .footerBottom .flexrow .col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
}

footer .container .flexrow {
    margin-right: -15px!important;
    margin-left: -15px!important;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media only screen and (max-width: 767px){
.footerMid .container .flexrow {
    width: 100%;
    margin: 0!important;
}
}